/* Semi-Custom Template #2 */

/* Global Overwrites */

@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600&display=swap");

* {
  font-family: "Source Sans Pro", sans-serif;
}
/* Overwrite Colors */
body .content .information-bar,
body.header-transparent.front #horizontal-search #qs-submit {
  background: #002080;
}

body.header-transparent.front .container-fluid {
  padding: 0 !important;
}
body.header-transparent.front section#categories {
  padding: 0 !important;
}
body.header-transparent.front section#categories.p-b-2​ {
  padding-bottom: 0 !important;
}
body.header-transparent.front section#categories .categories {
  margin-bottom: 0 !important;
}
body.header-transparent.front .content > .container {
  max-width: 100%;
  background: white;
}
body.header-transparent.front #froala-editor {
  margin-left: -15px;
  margin-right: -15px;
}
body.header-transparent.front .header-top-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

body.header-transparent.front .cover-image {
  background-size: cover !important;
  background-position: center !important;
}

body.header-transparent.front
  .cover.cover-center.agent
  .cover-title
  .container {
  width: 100%;
}
body.header-transparent.front .cover.cover-center.agent .cover-title {
  top: 62%;
}
#home-bodycontent .cover {
  height: 750px !important;
}

body.header-transparent.front
  .cover.cover-center
  .form-group.col-xs-12.col-md-2.col-lg-2,
body.header-transparent.front .cover.cover-center .location-form-group {
  width: 100% !important;
  display: inline-block;
  margin: 0 !important;
  box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 5px;
}
body.header-transparent.front .tokenfield.form-control {
  border-radius: 5px;
}
body.header-transparent.front
  .cover.cover-center
  .form-group.col-xs-12.col-md-2.col-lg-2 {
  background: transparent;
  padding: none !important;
}

body.header-transparent.front
  .btn-group.bootstrap-select.form-control.show-tick {
  display: none;
}
body.header-transparent.front
  .cover.cover-center
  .form-group.col-xs-6.col-md-2.col-lg-1 {
  width: 50%;
  display: none;
}
body.header-transparent.front #horizontal-search {
  padding: 20px 20px !important;
  display: block;
  border-radius: 5px;
  width: 100%;
  max-width: 750px;
  margin: auto;
}
body.header-transparent.front
  #horizontal-search
  span.twitter-typeahead
  .tt-menu {
  min-width: 100%;
  width: 100%;
  padding: 0 12px;
}
body.header-transparent.front #horizontal-search .container {
  padding: 0;
}
body.header-transparent.front #horizontal-search form .row div:last-child {
  box-shadow: none !important;
}

body.header-transparent.front #horizontal-search #qs-submit {
  border-radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  font-size: 16px;
  background: #ff7715;
}

body.header-transparent.front #horizontal-search #more-options {
  background: transparent;
  color: #444;
  display: block !important;
  margin: 0 auto 20px;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  width: 50%;
  padding: 10px 0;
  border-radius: 5px;
  outline: none;
  border: 1px solid #e6e6e6;
  cursor: pointer;
}
body.header-transparent.front #horizontal-search #more-options .fa {
  display: none;
}

/* Hero Section */
#cust-hero_wrpr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  text-align: center;
  margin: 0 auto;
  padding: 0 15px !important;
  color: white;
  text-shadow: 1px 1px 5px #333;
  font-size: 2em;
  transition: all 0.25s ease;
  z-index: 1;
}
.cust-hero_image {
  max-width: 100%;
}
#cust-hero_wrpr h1 {
  font-size: 46px;
  font-weight: 600;
}
.cust-hero_button-wrapper {
  display: flex;
  margin-top: 20px;
}
#cust-hero_button {
  border-radius: 50px;
  padding: 12px 25px;
  box-shadow: 0 0 5px #333;
  text-transform: uppercase;
  font-size: 22px;
  background: #fff !important;
  font-weight: 600;
  color: #444 !important;
  text-shadow: none !important;
  text-decoration: none !important;
  transition: all 0.25s ease;
}
#cust-hero_button:link,
#cust-hero_button:visited,
#cust-hero_button:hover,
#cust-hero_button:active {
  background-color: #fff;
  color: #444 !important;
}
@media (max-width: 992px) {
  #cust-hero_wrpr {
    width: 100%;
    top: 150px;
  }
  #cust-hero_wrpr h1 {
    font-size: 36px;
  }
  #cust-hero_button {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  #cust-hero_wrpr {
    top: 100px;
    font-size: 1.3em;
    padding: 0 15px;
    margin-bottom: 0;
  }
  #cust-hero_wrpr h1 {
    font-size: 36px;
  }
}
@media (max-width: 550px) {
  #cust-hero_wrpr {
    top: 140px;
  }
  #cust-hero_wrpr h1 {
    font-size: 32px;
  }
  #cust-hero_button {
    display: none;
  }
}

.cust-section {
  padding: 50px 15px;
  background-color: #eeeeee;
  background-image: url("");
}
.statement-tag {
  text-transform: uppercase;
  font-size: 0.9em;
  letter-spacing: 1.3px;
}

.statement-tag:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  margin-right: 5px;
  background-color: #000;
  transform: translateY(-3px);
}

.statement-tag:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  margin-left: 5px;
  background-color: #000;
  transform: translateY(-3px);
}

#cust-area-wrpr {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1440px;
  margin: auto;
}
.cust-area-item {
  position: relative !important;
  width: 30%;
  height: 300px;
  margin: 10px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.4) 0 6px 20px;
  cursor: pointer;
}
.cust-area-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cust-area-item__overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  background-image: linear-gradient(
    to left,
    rgba(255, 119, 21),
    rgba(0, 0, 0, 0.01)
  );
  height: 45px;
}
.cust-area-title {
  position: absolute;
  bottom: 10px;
  right: 10px;
  margin: 0;
  color: white;
  font-size: 24px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
  z-index: 10;
  text-transform: uppercase;
}

.flx-ctr {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.flx-ctr.row {
  flex-direction: row;
  position: relative;
}
.flx-ctr.col {
  flex-direction: column;
}

.flx-ctr_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.flx-ctr_row.reverse {
  flex-direction: row-reverse;
}

.flx-ctr_col_50per {
  width: 50%;
  height: 450px;
  padding: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.flx-ctr_col_50per p {
  max-width: 550px;
}
.flx-ctr_col_50per.dark {
  background-image: radial-gradient(#333, #000);
  color: white;
}

.c-banner {
  padding: 20px 15px 40px;
  background: #002080;
  text-align: center;
  color: #e6e6e6;
}
.c-banner h2 {
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
  font-weight: bold;
  margin-top: 20px;
}
.c-banner p {
  font-size: 16px;
}

.noise {
  background-image: linear-gradient(
      rgba(255, 255, 255, 0.75),
      rgba(255, 255, 255, 0.75)
    ),
    url(https://s3-us-west-1.amazonaws.com/kvcode/background/noise.jpg);
}

.bg-ctr_cvr {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-ctr_cvr.fixed {
  background-attachment: fixed;
}

.box-icon__wrapper {
  background: white;
  padding: 20px;
  border: 2px solid;
  border-radius: 100%;
  margin-bottom: 20px;
}

.box-header {
  text-transform: uppercase;
  font-weight: bold;
  color: #002080;
  letter-spacing: 1.3px;
}
.box-header.large {
  font-size: 36px;
}

.box-icon {
  width: 50px;
  height: 50px;
}

.box-btn {
  display: inline-block;
  padding: 14px 25px;
  font-weight: 400 !important;
  text-decoration: none !important;
  transition: all 300ms ease;
  background: #ff7715 !important;
  color: #fff !important;
  border-radius: 3px;
  cursor: pointer;
}
.box-btn.dark {
  color: white !important;
  border: 2px solid #ffffff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.box-btn:link {
  background-color: inherit;
  color: inherit;
}

.box-btn:visited {
  background-color: inherit;
  color: inherit;
}

.box-btn:hover,
.box-btn.dark:hover {
  background-color: #e6e6e6 !important;
  color: #323232 !important;
}

.box-btn:active {
  background-color: inherit;
  color: inherit;
}

.questions-wrapper {
  height: auto;
  padding: 50px 15px;
  background: #ddd;
  margin-bottom: 6px;
}

.questions-inner {
  height: 100%;
  text-align: center;
}

@media screen and (max-width: 992px) {
  .cust-area-item {
    width: 45%;
  }
}

@media screen and (max-width: 875px) {
  .flx-ctr_col_50per {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .cust-area-item {
    width: 100%;
  }
}

@media screen and (max-width: 550px) {
  .flx-ctr_col_50per {
    height: 500px;
    padding: 40px;
  }
}

.local-showcase {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 100px;
  background-image: url(https://dtzulyujzhqiu.cloudfront.net/expcorporate377/images/1579128341_6l1d6cqnzS6WL8z07tP0sOywgzH0Kceglib3wU9h.jpeg);
  background-position: center;
  background-size: cover;
  min-height: 1000px;
  margin-top: 10px;
  margin-left: 50px;
  margin-right: 50px;
}
.local-showcase-heading {
  margin-top: 10px;
  font-size: 74px;
  font-weight: 900;
  color: #002080;
  text-align: center;
}
.local-showcase p {
  margin-top: 15px;
  font-size: 22px;
  text-align: center;
  font-weight: 800;
  color: #002080;
}
.local-showcase-list {
  list-style: none;
  padding: 0;
  font-size: 20px;
  margin: 0 0 10px;
  text-align: center;
  font-weight: 800;
  color: #002080;
}
.local-showcase-list:before {
  content: "View";
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1.4px;
}
.local-showcase-item {
  margin: 10px 0;
  font-size: 24px;
  font-weight: 1000;
  color: #002080;
}
.local-showcase-button {
  display: inline-block;
  padding: 15px 55px;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.2);
  font-size: 22px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 1.4px;
  border-radius: 3px;
  text-shadow: 3px 3px 5px rgba(255, 255, 255);
}
@media (max-width: 992px) {
  .local-showcase-heading {
    font-size: 45px;
  }
  .local-showcase {
    padding: 20px;
    min-height: 750px;
  }
  .local-showcase-item {
    margin: 3px;
    font-size: 22px;
  }
  .local-showcase-button {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .local-showcase-heading {
    font-size: 45px;
  }
  .local-showcase-item {
    font-size: 18px;
  }
  .local-showcase p {
    font-size: 20px;
  }
}
@media (max-width: 520px) {
  .local-showcase {
    margin-left: 20px;
    margin-right: 20px;
  }
  .local-showcase-heading {
    font-size: 31px;
  }
  .local-showcase-item {
    font-size: 16px;
  }
  .local-showcase p {
    font-size: 18px;
  }
  .local-showcase-button {
    font-size: 14px;
    padding: 12px 18px;
  }
}

/* Team Slider Styles */
.agent-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.agent-card {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 390px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 15px;
  background: #252424;
  border-radius: 5px;
  cursor: pointer;
}
.agent-profile-image {
  display: block;
  margin: 0 auto;
  position: relative;
  top: -25px;
  max-width: 200px;
  height: 200px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
  border: 5px solid #fff;
  background: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  transition: all 0.25s ease;
}
.agent-name {
  font-size: 21px;
  font-weight: 600;
  color: #fff;
  text-align: center;
}
.agent-title {
  display: block;
  text-align: center;
  color: #fff;
  letter-spacing: 1.2px;
}
.agent-card-button {
  display: block;
  background: #ff7715;
  color: #fff !important;
  font-weight: bold;
  border-radius: 5px;
  padding: 12px 15px !important;
  margin-top: 20px;
  text-align: center;
  text-decoration: none !important;
  transition: all 0.25s ease;
}
.agent-card-button:hover {
  background: #002080;
  color: #fff;
}
.owl-carousel.team-slider {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}
.owl-carousel.team-slider .owl-nav button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #ff7715 !important;
  outline: none;
}
.owl-carousel.team-slider .owl-nav button span {
  font-size: 36px;
  font-weight: 400;
  line-height: 0;
}
.owl-carousel.team-slider .owl-nav button.owl-prev {
  left: 0px;
}
.owl-carousel.team-slider .owl-nav button.owl-next {
  right: 0px;
}

.owl-carousel.team-slider .owl-dots {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
@media (max-width: 600px) {
  .owl-carousel.team-slider .owl-dots {
    display: none;
  }
}
.owl-carousel.team-slider .owl-dot {
  width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  margin: 0 3px;
  outline: none;
  transition: all 0.5s ease;
}
.owl-carousel.team-slider .owl-dot.active {
  background: rgba(0, 0, 0, 0.5);
}

@media (min-width: 991px) {
  .owl-carousel.team-slider .owl-item.active:hover {
    transform: translateY(-10px);
    z-index: 5;
    box-shadow: 0 6px 30px -10px rgba(0, 0, 0, 0.3);
  }
  .owl-carousel.team-slider .owl-item.active:hover .agent-profile-image {
    transform: translateY(-16px) scale(1.08);
    box-shadow: 0 6px 20px -3px rgba(0, 0, 0, 0.2);
  }
}

.owl-carousel.team-slider .owl-stage-outer {
  padding: 50px 0 20px;
  width: 100%;
}
.owl-carousel.team-slider .owl-item {
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.video-wrapper {
  max-width: 1440px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px;
}
.video-wrapper iframe {
  width: 30%;
  min-width: 340px;
  margin: 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 6px 20px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 6px 20px;
}
.video-wrapper .large-video {
  min-height: 550px;
  width: 55%;
}
.video-wrapper .medium-video {
  min-height: 350px;
  width: 49%;
}
@media (max-width: 1035px) {
  .video-wrapper iframe {
    width: 100% !important;
  }
}
